@echo off
ECHO Installing codec library...
start /wait Avisynth_258.exe /S
ECHO Avisynth_258.exe install done (1/4)
start /wait AVSLib_v1-1-0-beta_setup.exe /S
ECHO AVSLib_v1-1-0-beta_setup.exe install done (2/4)
start /wait vcredist_x86_sp1.exe /q:a /c:"msiexec /i vcredist.msi /qn /l*v %temp%\vcredist_x86.log"
ECHO vcredist_x86_sp1.exe install done (3/4)
start /wait K-Lite_Codec_Pack_570_Mega.exe /verysilent /norestart /LoadInf=".\klcp_mega_unattended.ini"
ECHO K-Lite_Codec_Pack_570_Mega.exe install done (4/4)
ECHO Complete!
